Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005405TestLinkReportspublic2012-12-08 18:372013-05-26 18:52
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005405: metrics dashboard - direct link without login
Descriptionmetrics dashboard - direct link without login
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005407closedfman General Test Plan Metrics - direct link without login 
child of 0004211assignedfman Direct links to test reports for quick access and referenceability 
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-08 18:37 fman New Issue
2012-12-08 18:37 fman Status new => assigned
2012-12-08 18:37 fman Assigned To => fman
2012-12-08 18:37 fman Relationship added child of 0004211
2012-12-08 18:40 fman Relationship added child of 0005406
2012-12-08 18:41 fman Status assigned => resolved
2012-12-08 18:41 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2012-12-08 18:41 fman Resolution open => fixed
2012-12-09 08:54 fman Issue cloned: 0005407
2012-12-09 08:54 fman Relationship added related to 0005407
2013-05-26 18:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker